﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{E60F4EEB-380A-CBE6-828F-41A83D4E84E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E60F4EEB-380A-CBE6-828F-41A83D4E84E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E60F4EEB-380A-CBE6-828F-41A83D4E84E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E60F4EEB-380A-CBE6-828F-41A83D4E84E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E60F4EEB-380A-CBE6-828F-41A83D4E84E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
